{
    "name": "4P Male Standing Females Kneeling",
    "modPack": "openani_3pp",
    "length": 2,
    "navigations": [
        {
            "destination": "OA3PP_4PStandingIdle",
            "priority": -1000,
            "description": "Return...",
            "icon": "OARE/oare_return",
            "noWarnings": false
        },
        {
            "destination": "4PKneelingHandjob",
            "priority": 3000,
            "description": "Have them pleasure you with their hands.",
            "icon": "OA3PP/4PMaleStandingFKneeling/4PKneelingHandjob",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "4PKneelingTripleFellatio",
            "priority": 3000,
            "description": "Have them perform fellatio.",
            "icon": "OA3PP/4PMaleStandingFKneeling/4PKneelingTripleFellatio",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "4PKneelingTripleTongueFellatio",
            "priority": 3001,
            "description": "Have them perform tongue fellatio.",
            "icon": "OA3PP/4PMaleStandingFKneeling/4PKneelingTripleTongueFellatio",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "4PKneelingMasturbationToFace",
            "priority": 3002,
            "description": "Masturbate to their faces.",
            "icon": "OA3PP/4PMaleStandingFKneeling/4PKneelingMasturbationToFace",
            "border": "e05a4e",
            "noWarnings": false
        }
    ],
    "speeds": [
        {
            "animation": "4PMaleStandingFKneeling",
            "playbackSpeed": 1,
            "displaySpeed": 1
        }
    ],
    "defaultSpeed": 0,
    "noRandomSelection": false,
    "tags": [
        "oa3pp",
        "idle"
    ],
    "autoTransitions": {},
    "actors": [
        {
            "type": "npc",
            "intendedSex": "male",
            "sosBend": 2,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "lookUp": -80,
            "tags": [
                "standing"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "female",
            "scaleHeight": 120.748,
            "scale": 1.00,
            "lookUp": 30,
            "tags": [
                "kneeling"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "female",
            "scaleHeight": 120.748,
            "scale": 1.00,
            "lookUp": 30,
            "tags": [
                "kneeling"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "female",
            "scaleHeight": 120.748,
            "scale": 1.00,
            "lookUp": 30,
            "tags": [
                "kneeling"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        }
    ],
    "actions": []
}